<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>rlCalDataStore_t Struct Reference</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">rlCalDataStore_t Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">

<p>Calibration data which application will receive from radarSS and will feed in to the Device in next power up to avoid calibration.  
 <a href="structrl_cal_data_store__t.html#details">More...</a></p>

<p><code>#include &lt;control/mmwavelink/include/rl_sensor.h&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:a1787c1171aeec2c8b6061def953e4d4c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1787c1171aeec2c8b6061def953e4d4c"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_cal_data_store__t.html#a1787c1171aeec2c8b6061def953e4d4c">numOfChunk</a></td></tr>
<tr class="memdesc:a1787c1171aeec2c8b6061def953e4d4c"><td class="mdescLeft">&#160;</td><td class="mdescRight">Number of calibration data chunks Available in device. <br /></td></tr>
<tr class="separator:a1787c1171aeec2c8b6061def953e4d4c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5745211e84cc006da19eceb2d82a67a8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5745211e84cc006da19eceb2d82a67a8"></a>
rlUInt16_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_cal_data_store__t.html#a5745211e84cc006da19eceb2d82a67a8">chunkId</a></td></tr>
<tr class="memdesc:a5745211e84cc006da19eceb2d82a67a8"><td class="mdescLeft">&#160;</td><td class="mdescRight">Current Calibration Data Chunk Id. Valid range 0-2. <br /></td></tr>
<tr class="separator:a5745211e84cc006da19eceb2d82a67a8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a40e4131b1ba1eb854d39a35444bd7341"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a40e4131b1ba1eb854d39a35444bd7341"></a>
rlUInt8_t&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structrl_cal_data_store__t.html#a40e4131b1ba1eb854d39a35444bd7341">calData</a> [224U]</td></tr>
<tr class="memdesc:a40e4131b1ba1eb854d39a35444bd7341"><td class="mdescLeft">&#160;</td><td class="mdescRight">Calibration chunk Data. <br /></td></tr>
<tr class="separator:a40e4131b1ba1eb854d39a35444bd7341"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>Calibration data which application will receive from radarSS and will feed in to the Device in next power up to avoid calibration. </p>
</div><hr/>The documentation for this struct was generated from the following file:<ul>
<li>control/mmwavelink/include/rl_sensor.h</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
